<?php
	include 'conexion.php';



		$id_embalaje=$_GET['id_embalaje'];

$query="DELETE FROM `embalaje` WHERE `id_embalaje`= '$id_embalaje'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>